@import url("http://PaulANorman.com/fonts/CharisSIL-stylesheet.css");
@import url("http://PaulANorman.com/fonts/GentiumSIL-stylesheet.css");
@import url("http://PaulANorman.com/fonts/IMFELL-stylesheet.css");
@import url("http://PaulANorman.com/fonts/OldEnglish_dropcaps_stylesheet.css");
@import url("http://PaulANorman.com/fonts/royalin-stylesheet.css");
@import url("http://PaulANorman.com/fonts/iwona-stylesheet.css");






 
 @media screen{
 
 /* HTML .hasFontSmoothing-false blahblah {} 
   */

body {font-size: 62.5%; font-family: 'QuattrocentoSansRegular';}

/* html.hasFontSmoothing-false body {font-size: 62.5%; font-family: 'QuattrocentoSansRegular';} */

 // html.hasFontSmoothing-false {color:navy;} /* #383837 */
 
//colours

 .red {color:red} 
 
 .outLink {/* Dull Grey Blue for <A href= Links to Off-Site */
  
           color:#708090}

B  {font-weight:normal; font-family: 'IwonaBold';}
html.hasFontSmoothing-false B  {font-family: 'Verdana Bold';}


.fontWeight700 {font-weight:normal; font-family: 'IwonaBold';}
html.hasFontSmoothing-false .fontWeight700 {font-family: 'Verdana Bold';}

I, EM {font-style: normal; font-family: 'IwonaItalic';}
html.hasFontSmoothing-false I, EM  {font-family: 'Verdana Italic';}

I B {font-weight:normal; font-style: normal; font-family: 'IwonaBoldItalic';}
html.hasFontSmoothing-false I B  {font-family: 'Verdana Bold Italic';}

B I {font-weight:normal; font-style: normal; font-family: 'IwonaBoldItalic';}
html.hasFontSmoothing-false B I  { font-family: 'Verdana Bold Italic';}

B A {text-decoration: none; color:blue}

A {font-size: 1em} /*1.4em*/

.side_note A {text-decoration: none;  color: #669966}	

SUP {	text-decoration: none; color:blue;}

SMALL {font-variant:small-caps; font-family: QuattrocentoRegular}
html.hasFontSmoothing-false SMALL {font-family: Verdana}

DIV {margin-bottom: 1.5em;  font-size: 1.0em; }
DIV.latexQuote {margin-left:2.0em}

 .extraPadding {padding : 0.4em;}

.imgPadLeft { /* Used within a float left block*/
               padding-right:0.9em; padding-bottom: 0.9em}
							 
.imgFloatLeft { /* Used within a float left block*/
               float: left; padding-right:0.9em; padding-bottom: 0.9em}			
							 
.imgFloatRight { /* Used within a float left block*/
               float: right; padding-left:0.9em; padding-bottom: 0.9em}									 				 
	
#panel_top {width:95.0em; height:5.0em; position:absolute; top:.0em ; left:.0em ;}

  #top_banner {margin: 1.5em 1.0em 1.0em 2.0em; font-family: arial,sans-serif; }
html.hasFontSmoothing-false #top_banner {font-family: arial,sans-serif; }
 	
	#top_banner A {color:blue; font-size: 1.0em;} /*8pt */

#panel_left { width:20.0em; height:55.0em; position:absolute; top:5.1em ; left:.0em ;}
  
	#toc_topics {margin-top: 2.0em; margin-left: 1.0em; height: 10.0em; width : 14.5em;  overflow-y: auto;}
	
		  #toc_topics A {color: black ; font-family: arial; font-size: 1.3em ;} /* 1.3em */
 html.hasFontSmoothing-false	#toc_topics A { font-family: arial;}		

  #toc_topic {                   margin-left: 1.0em; height: 13.0em;  width : 14.5em; overflow-y: auto;}
	
  	  #toc_topic A {display:block; margin-bottom: -0.5em;color: darkgreen ; font-family: arial; font-size: 1.1em; }	 /*   */
 html.hasFontSmoothing-false {font-family: arial;}
 
  #toc_current {                 margin-left: 1.0em; height: 13.0em;  width : 14.5em; overflow-y: auto;}
	
	  #toc_current A {color: blue ; font-family: arial; font-size: 1.1em;}
 html.hasFontSmoothing-false #toc_current A {font-family: arial;}
 
	#logo_image {position: absolute; top: 90%; left: 1.5em}  
	/* top: 47.2em; */

#panel_body {padding:.3em 1.5em .3em .5em; line-height: 1.6em; font-family: 'QuattrocentoSansRegular';	width:50.0em;  height:80%; position:absolute; top:5.1em ; left:20.1em ; overflow-y: scroll; overflow-x: hidden;
}/* height:50.0em; */

 html.hasFontSmoothing-false #panel_body {font-family: 'Verdana';}

  .lead_quote { /* Not in use */	
                 }
								 
	.readPara { /*  standard panel_body (centre) text 1.7em/1.6em  */
	
	font-size: 1.7em; line-height: 1.6em;}	
	
html.hasFontSmoothing-false	.readPara 	{font-size: 1.6em; line-height: 1.5em;}
	
	.readImage { /*  Image in panel_body right margin .7em bottom .5em  */
	
	margin: 0 .7em 0.5em 0; }

	.readCaption{ /*  bold 500, 0.84/1.2em  */
	
font-size:0.84em; font-weight: 500; line-height: 1.2em; }		
	
  .side_note { /*  QuattrocentoSansRegular panel_right 1.3em  */
	
 text-align:right; font-family: QuattrocentoSansRegular; font-size: 1.3em; }
 html.hasFontSmoothing-false .side_note {font-family: Verdana;}
 
  .print_only_footnotes { /* display  none   */
	
display: none;}
	
	.ornament_Fell_1 { /* "IMFELLFLOWERS 1 Regular" view in Font-Matrix - iginomariri Fell Collection  */
	                  font-family: IMFELLFLOWERS1Regular; font-size: 1.4em;}
 html.hasFontSmoothing-false 	.ornament_Fell_1  { font-family: IMFELLFLOWERS1Regular;}
										
										
	.ornament_Fell_2 { /*  "IMFELLFLOWERS 1 Regular" view in Font-Matrix - iginomariri Fell Collection   */
	                  font-family: IMFELLFLOWERS2Regular; font-size: 1.4em;}
 html.hasFontSmoothing-false .ornament_Fell_2 {  font-family: IMFELLFLOWERS2Regular;}
 
		
#panel_right { width: 26.0em; height: 80%; padding-right: 1.0em; position: absolute; z-index: 1; top: 5.1em; left: 75.1em; overflow-y: auto; overflow-x: hidden;} /* height: 50.0em; */

   .usingThisPage {font-size:1.2em; line-height:1.475em ; font-family:'QuattrocentoSansRegular'; color:black; }
 html.hasFontSmoothing-false .usingThisPage {font-family:'Verdana';}
   
   .rightPanelNoteHeading{ /*  IwonaBold top margin 4em 1.3em  */
	                  margin-top: 4.0em; z-index: 10; font-size: 1.3em; font-family: IwonaBold; 
                    color:#669966; cursor: pointer; cursor: hand;}
 html.hasFontSmoothing-false  .rightPanelNoteHeading { font-family: Verdana Bold;}

   .rightPanelRefNumber { /*  color is blue  */
	                  color:blue}
	 
	 .noteText{ /* justify newspaper 1.3em  */
	                  font-size:1.3em; text-align:justify;text-justify:newspaper;text-align-last:left;}
	 
 
#panel_foot { width:75.0em; height:5.0em; position:absolute; top: 90%; left:20.1em ;} /* top: 55.2em; */

  .dropCap { /* Renders as Old English LinotextLightRegular 3.8em - for Scripture */
  /* padding: 0.3em 0em 0.2em 0em; */
font-size: 3.8em;
line-height: 1em;
font-weight: 400;
float: left;
margin: 0 0.107em 0 0;
font-family: 'OldeEnglishRegular';} /* LinotextLightRegular */

 html.hasFontSmoothing-false  .dropCap {font-family: 'OldeEnglishRegular';}

  .dropCapPlain{ /* Uses Current Font 3,2em   */
	                  /* padding: 0.3em 0em 0.2em 0em; */
font-size: 4.0em;
line-height: 0.9em;
font-weight: 400;
float: left;
margin: 0.1em 0.05em 0 0;
color: #999999;
/* font-family: 'LinotextLightRegular'; */
}

.dropCapPlainOutdent{ /*  QuattrocentoRegular in margin slightly above text 6em  */
	                  /* padding: 0.3em 0em 0.2em 0em; */
font-size: 4.5em;
line-height: 1em;
font-weight: 400;
float: left;
margin: -.21em 0 0 -0.1em;
font-family : QuattrocentoRegular;



/* font-family: 'LinotextLightRegular'; */
}
 html.hasFontSmoothing-false .dropCapPlainOutdent {font-family : Georgia Bold;}
 
  .heading30 { /* QuattrocentoRegular  3.0em/1.6em  small-caps requested */
	                  text-align: center; font-variant: small-caps; font: 3.0em/1.6em 'QuattrocentoRegular';letter-spacing: 0;}

 html.hasFontSmoothing-false  .heading30 {font-family: Georgia Bold ; }

 .section { /*    small-caps requested */
	                  font-variant: small-caps; text-align: center; font: 2.4em/1.2em 'QuattrocentoRegular';letter-spacing: 0;}

 html.hasFontSmoothing-false  .section  {font-family: Georgia Bold ; }
	                  
 .subsection { /*    small-caps requested */
	                  font-variant: small-caps; text-align: center; font: 2.0em/1.1em 'QuattrocentoRegular';letter-spacing: 0;}

 html.hasFontSmoothing-false .subsection {font-family: Georgia Bold ; }
	                  
 .subsubsection{ /*    small-caps requested */
	                  font-variant: small-caps; text-align: center; font: 1.8em/1.0em 'QuattrocentoRegular';letter-spacing: 0;}	

 html.hasFontSmoothing-false  .subsubsection {font-family: Georgia Bold ; }

 .subsubsubsection{ /*    small-caps requested */
	                  font-variant: small-caps; text-align: center; font: 1.4em/0.9em 'QuattrocentoRegular';letter-spacing: 0;}	

 html.hasFontSmoothing-false .subsubsubsection {font-family: Georgia Bold ; }

   .copyright { /* QuattrocentoSansRegular  1.2em/1.475em */
	                  font-size:1.2em; line-height:1.475em ; font-family:'QuattrocentoSansRegular'}	
 html.hasFontSmoothing-false .copyright {font-family:'Verdana'}
	                  
   .biblio    { /* QuattrocentoSansRegular  1.2em/1.475em */
	                  font-size:1.2em; line-height:1.475em ; font-family:'QuattrocentoSansRegular'}	
 html.hasFontSmoothing-false  .biblio   { font-family:'Verdana'}	
 	 
	 
	 .showGreek { /* Roman keyboard parsed by jQuery to unicode GentiumBasicRegular  1.0em */
	                  color: #000066; font-family: GentiumBasicRegular; font-size: 1.0em; }
 html.hasFontSmoothing-false  .showGreek  {font-family: Times New Roman; font-size: 1.1em;}
										
   .showGreekPlain{ /* needs unicode (no jQuery) GentiumBasicRegular current colour current em */
	                  font-family: GentiumBasicRegular; 
	                  }
 html.hasFontSmoothing-false .showGreekPlain {font-family: Times New Roman;} 
 
	 .showRoman { /* QuattrocentoRegular  1.02em */
	                  font-family: 'QuattrocentoRegular '; font-size: 1.02em}
 html.hasFontSmoothing-false .showRoman {font-family: Times New Roman ;}
 										
	 .showEnglish { /* GentiumBasicItalic  1.05em */
	                  color: #000066; font-family: GentiumBasicItalic; font-size: 1.05em; }
 html.hasFontSmoothing-false	.showEnglish  {font-family: Times New Roman Italic;}									
								
										
	 .showHide { /* #669966 (green)  IwonaItalic */
	            font-family: 'IwonaItalic'; font-size: 1em;	cursor: hand; cursor :pointer; 								
                 }
 html.hasFontSmoothing-false	.showHide {  font-family: 'Verdana Italic'; font-size: 0.8em;}							 
								 
						*[showMore] { color: #339900;}				 
								 
   .indentPlain { /* left 3.0em text 0.9em #305050 padded 1em  #e6e6fa  */
	                  margin-left: 3.0em; padding:1.0em; color: #305050;  background-color: #e6e6fa; font-size: 0.9em}

   .indentPlainDark { /* left 3.0em text 0.9em #305050 padded 1em  #e6e6fa  */
	                  margin-left: 3.0em; padding:1.0em; color: #00008b;  background-color: #e6e6fa; font-size: 0.9em}

	 .indentThirty { /* padding left 3em right 1.5em   */
	                  padding-left: 3.0em;  padding-right: 1.5em;}
	 
	 .printFont { /* QuattrocentoRegular  1.02em */
	                  font-family: 'QuattrocentoRegular'; font-size: 1.02em}
 html.hasFontSmoothing-false .printFont {font-family: 'Georgia';}
 
    .fontsize045{ /* 0.45em / .55em */
	                 font-size: 0.45em; line-height: 0.55em;} 
										
		.fontsize09{ /* 0.9em / 1.1em */
	                 font-size: 0.9em; line-height: 1.1em;}

	 .fontsize10 { /* 1.0em / 1.1em */
	                 font-size: 1.0em; line-height: 1.1em;}
									 
	 .fontsize11 { /* 1.1em / 1.2em */
	                 font-size: 1.1em; line-height: 1.2em;}
									 
	 .fontsize12 { /* 1.2em / 1.1em */
	                 font-size: 1.2em; line-height: 1.1em;}									 									 									 
										
	 .fontsize13 { /* 1.3em / 1.2em */
	                 font-size: 1.3em; line-height: 1.2em;}	
									 	
	 .fontsize15 { /* 1.5em / 1.4em */
	                 font-size: 1.5em; line-height: 1.4em;}		

	 .fontsize16 { /* 1.5em / 1.4em */
	                 font-size: 1.6em; line-height: 1.5em;}		
									 								 									 								 
	 .fontsize17 { /* 1.7em / 1.6em */
	                 font-size: 1.7em; line-height: 1.6em;}
									 
	 .fullJustify { /*  newspaper  */
	                  text-align:justify;text-justify:newspaper;text-align-last:left;}
										
	 .right { /*  text right align */
	           text-align: right}
	 .left { /* text left align */
	           text-align: right}
	 .centre { /* text  centre align */
	           text-align: center}
						 						 						 
						 
	 
	 .black { /* as it says */
	              color:black}	
	 .blackPlain { /* black and no underline */
	                color:black; text-decoration: none;}	 								
	 
	 .columns_3 { /* Three columns text-justify newspaper and text-align-last left */
	             text-align:justify;text-justify:newspaper;text-align-last:left;
  -moz-column-count: 3;
	-moz-column-gap: 20px;
	-webkit-column-count: 3;
	-webkit-column-gap: 20px;
	column-count: 3;
	column-gap: 20px;
	 }
	 
	 .columns_2 {  /* Two columns text-justify newspaper and text-align-last left */
	               text-align:justify;text-justify:newspaper;text-align-last:left;
  -moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
	 }

.paradise6 { display: block; text-align: center; font-variant: small-caps; font: 1.8em/1.2em 'QuattrocentoRegular';letter-spacing: 0;}

 .OnGreySubHdg {display: block; text-align: center;  color:white; background-color: grey; padding: 4 3 2 4; font: 1.0em/1.1em 'QuattrocentoRegular'; }

 } /* end Media screen */


 